.page-pagamento {
  padding-bottom: 60px;
}

.page-pagamento .mytable {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.page-pagamento .top-table {
  background-color: #f6f6f6;
  padding: 15px 0;
}

.page-pagamento .content-table {
  padding: 15px;
}

.page-pagamento .box-adress {
  background-color: #f6f6f6;
  border-top: 1px solid #e5e5e5;
  padding: 10px 20px;
  margin-top: 10px;
}

.page-pagamento .box-adress .link {
  color: #00aaff;
  font-size: 14px;
  text-decoration: underline;
}

.page-pagamento .cont-check {
  width: 100%;
  max-width: 100%;
  background: #f6f6f6;
  padding: 25px;
}

.page-pagamento .input-cupom {
  width: 100%;
  background-color: transparent;
  -webkit-box-shadow: 0 0 0 0!important;
          box-shadow: 0 0 0 0!important;
  border: thin solid #e5e5e5;
  padding: 10px 15px;
  color: #666;
  font-family: 'Gotham', sans-serif;
  font-weight: 300;
  margin-bottom: 40px;
}

.page-pagamento .input-cupom::-webkit-input-placeholder {
  color: #ccc;
}

.page-pagamento .input-cupom::-moz-placeholder {
  color: #ccc;
}

.page-pagamento .input-cupom:-ms-input-placeholder {
  color: #ccc;
}

.page-pagamento .input-cupom::-ms-input-placeholder {
  color: #ccc;
}

.page-pagamento .input-cupom::placeholder {
  color: #ccc;
}

.page-pagamento hr {
  background-color: #e5e5e5;
}

.page-pagamento .nav-tabs {
  border-bottom: none;
}

.page-pagamento .nav-tabs .nav-link.active span {
  color: #CD1719;
}

.page-pagamento .nav-tabs .nav-link > span::before {
  content: '';
  width: 8px;
  height: 8px;
  border: thin solid #989898;
  border-radius: 50%;
  display: inline-block;
  margin-right: 15px;
}

.page-pagamento .nav-tabs .nav-link.active > span::before {
  content: '';
  width: 14px;
  height: 14px;
  border: thin solid #CD1719;
  border-radius: 50%;
  display: inline-block;
  margin-right: 15px;
}

.page-pagamento .nav-tabs .nav-link.active > span::after {
  content: '';
  width: 8px;
  height: 8px;
  background: #CD1719;
  border-radius: 50%;
  position: absolute;
  top: 4px;
  left: 3px;
}

.page-pagamento .nav-tabs .nav-item {
  margin-right: 0;
  width: 100%;
}

.page-pagamento .tab-content {
  margin-top: 10px;
  border-top: thin solid #ccc;
  background: #f2f2f2;
  padding: 20px;
}

.page-pagamento .nav-tabs .nav-link {
  border: thin solid #e5e5e5;
  border-radius: 0;
}

.page-pagamento .nav-tabs .nav-item.show .nav-link,
.page-pagamento .nav-tabs .nav-link.active {
  color: #495057;
  background-color: #f2f2f2;
  border: none;
  border-top: 2px solid #CD1719;
}

.page-pagamento .form .form-row label {
  font-family: 'Gotham', sans-serif;
  font-weight: 300;
  font-size: 16px;
  color: #666;
}

.page-pagamento .form .form-control:focus {
  -webkit-box-shadow: 0 0 0 0!important;
          box-shadow: 0 0 0 0!important;
}

.page-pagamento .form .form-control {
  background-color: #e8e8e8!important;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0 0!important;
          box-shadow: 0 0 0 0!important;
}

.page-pagamento [type='text']:focus,
.page-pagamento [type='email']:focus,
.page-pagamento [type='tel']:focus,
.page-pagamento [type='password']:focus,
.page-pagamento textarea:focus,
.page-pagamento .input-text:focus {
  background-color: #e8e8e8!important;
}

.page-pagamento .form-btn {
  background-color: #CD1719;
  border-radius: 30px;
  color: #fff;
  font-size: 16px;
  -webkit-transition: ease .4s;
  -o-transition: ease .4s;
  transition: ease .4s;
}

.page-pagamento .form-btn:hover {
  background-color: #CD1719;
  color: #fff;
  -webkit-box-shadow: 0 0 10px #CD1719;
          box-shadow: 0 0 10px #CD1719;
}

@media (min-width: 768px) {
  .page-pagamento .nav-tabs .nav-item {
    margin-right: 10px;
    max-width: 250px;
  }
}

@media (min-width: 992px) {
  .page-pagamento .cont-check {
    max-width: 250px;
  }
}